<merge xmlns:android="http://schemas.android.com/apk/res/android" 
    xmlns:tools="http://schemas.android.com/tools" 
    android:layout_width="fill_parent" 
    android:layout_height="fill_parent" 
    android:background="@color/transparent"
    tools:context="com.dbs.mplus.fatima.view.web.MPlusWebActivity">

	<WebView
	    android:id="@+id/webView"
	    android:layout_width="fill_parent"
	    android:layout_height="fill_parent"
	    android:background="@color/transparent"
	    android:padding="0dp"
	    android:paddingBottom="0dp"
	    android:paddingLeft="0dp"
	    android:paddingRight="0dp"
	    android:paddingTop="0dp" /> 
	    
	<ProgressBar
	    android:id="@+id/webViewPB"
	    style="?android:attr/progressBarStyleLarge"
	    android:indeterminate="true"  
	    android:indeterminateOnly="true" 
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content" 
	    android:layout_gravity="center"
	    android:visibility="visible"/>
</merge>